/* ANCHOR Elementi generici  */

a {
    text-decoration: none;
}

button {
    background: none;
    border: none;
}

ul {
    list-style: none;
}

html {
    overflow-x: hidden;
}

body {
    min-height: 100vh;
}

body.vision-dark {
    background-color: var(--dark);
}

ion-icon,
.feather {
    pointer-events: none;
}

p strong {
    font-weight: 600;
}

img {
    max-width: 100%;
}

/* ANCHOR Margin */
.mart30 {
    margin-top: 30px;
}

/* SECTION Elementi Grid layout */

.content-grid {
    width: 100%;
    --padding-inline: 2rem;
    --content-max-width: 1400px;
    /* --breakout-max-width: 1600px; */
    --breakout-max-width: 95vw;
    --breakout-size: calc((var(--breakout-max-width) - var(--content-max-width)) / 2);
    display: grid;
    grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [breakout-start] minmax(0, var(--breakout-size)) [content-start] min(100% - (var(--padding-inline) * 2),
            var(--content-max-width)) [content-end] minmax(0, var(--breakout-size)) [breakout-end] minmax(var(--padding-inline), 1fr) [full-width-end];
}

.content-grid> :not(.breakout, .full-width),
.full-width> :not(.breakout, .full-width) {
    grid-column: content;
}

.content-grid>.breakout {
    grid-column: breakout;
}

.content-grid>.full-width {
    grid-column: full-width;
    display: grid;
    grid-template-columns: inherit;
}

.grid {
    display: grid;
}

.auto_grid {
    grid-auto-flow: column;
}

.align_center {
    align-items: center;
}

/* ANCHOR HERO */
.pos_abs.fullcontainer {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
}

.module-col {
    border-radius: 1.5rem;
}

.module-col .form_body {
    align-items: initial;
    gap: 2rem;
}

/* SECTION Privacy Policy  */

.wt-cli-manage-consent-link {
    cursor: pointer;
}
.policy{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.policy>*{
    color: var(--white);
}
.policy h3 {
    /* font-size: 2vw; */
    /* margin-bottom: 20px; */
    font-size: var(--fs-600);
}

.policy h4 {
    margin-top: 10px;
    font-size: var(--fs-500);
}

.policy h5 {
    /* margin-bottom: 10px; */
    font-size: var(--fs-450);
}
.policy h3,
.policy h4,
.policy h5{
    line-height: 1.3;
}
.policy p,.policy li {
    line-height: 1.5;
    font-size: var(--fs-350);
    margin-bottom: 10px;
}
.policy a{
    color: var(--secondarycolor);
    transition: .4s;
}
.policy a:hover{
    color: var(--white);
}

.policy p strong {
    letter-spacing: 1px;
    line-height: 2;
}

.policy ul {
    list-style: lower-latin;
    margin-left: 25px;
    padding: 15px 0;
    /* line-height: 1.6; */
}

.policy ul li {
    line-height: 1.6;
}

/*SECTION - Elementi a griglia */
/*ANCHOR - Giornali e riviste */
.channel.preview-container {
    width: 100%;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.channel.preview-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

/*!SECTION */

/*SECTION - Spliders */
.slide-item {
    width: 100%;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slide-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/*!SECTION*/
/*SECTION - Affissioni */
.affissione-preview {
    height: 100%;
    width: 100%;
}

.affissione-preview .affissione-media {
    width: 100%;
    height: 300px;
}

.affissione-preview .affissione-media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* !SECTION  */

/* !SECTION  */

/* SECTION Pagina di ringraziamento */
#ringraziamento {
    display: flex;
    justify-content: center;
    text-align: center;
    background: var(--white);
    padding: 20px;
}

#ringraziamento .wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}

#ringraziamento h2 {
    text-transform: uppercase;
    font-size: 28px;
    padding-bottom: 20px;
    color: var(--maincolor);
    border-bottom: 1px solid var(--secondarycolor);
}

#ringraziamento p {
    /* margin: 30px 0; */
    font-size: 20px;
}

.page-id-141 .header_container,
.page-id-3 .header_container {
    justify-content: center;
}

/* !SECTION  */

/*!SECTION */
/* SECTION Per pagina test */
#test_zone {
    margin: 100px 0;
}

.channels-logos .splide__pagination {
    bottom: -1.25rem;
    
}
/* SECTION Per pagina test */
.single-crossmedia img,
.crossmedia-rappresentation img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*!SECTION */

/* LINK Media */
/*SECTION - 1480px*/
@media only screen and (max-width: 1480px) {}

/* !SECTION */

/*SECTION - 900px*/
@media only screen and (max-width: 900px) {

    .grid_2_cols,
    .grid_3_cols,
    .grid_4_cols,
    .grid_5_cols,
    .grid_1_2_cols,
    .grid_2_1_cols,
    .grid_2_3_cols,
    .grid_2_8_cols,
    .grid_3_2_cols,
    .grid_6_2_cols,
    .grid_8_2_cols,
    .grid_2_1_1_cols {
        grid-template-columns: 1fr;
    }

    .grid_col.flex,
    .cta-container.flex,
    .affissione-data.flex {
        align-items: center;
        justify-content: center;
    }

    .grid .affissione-description,
    .grid_col>*,
    .grid_col .affissione-location,
    .grid_col .affissione-title,
    .grid_col .cb-title-wrapper>* {
        text-align: center;
    }

    /* Contenitore del carousel */
    .channels-logos {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }

    .splide[data-slider="channels"] {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
        box-sizing: border-box;
    }

    .splide__track {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }

    
}

/* !SECTION */